@charset "UTF-8";
/* Scss Document */
body {
  background: #000;
  width: 100%;
  height: 100%;
  min-width: 1000px; }

#loading {
  position: fixed;
  left: 50%;
  margin-left: -1500px; }

.loading {
  position: absolute; }
  .loading img {
    left: 50%; }

.nowloading {
  position: fixed;
  width: 1120px;
  height: 100%;
  left: 50%;
  top: 90%;
  margin-left: -560px; }

.nowloading > img {
  position: absolute;
  right: 0px; }

/*-----menu-----*/
#header_bg {
  height: 60px;
  width: 100%;
  background: #000;
  position: fixed;
  z-index: 2; }

.drawer-hamburger-icon {
  background-color: #FFF; }

.drawer-hamburger-icon:before {
  background-color: #FFF; }

.drawer-hamburger-icon:after {
  background-color: #FFF; }

.drawer-nav {
  background: url(../img/menu_haikei.png) no-repeat;
  width: 340px; }

.drawer-menu-item {
  color: #FFF;
  padding: 13px 0px; }

.drawer--left.drawer-open .drawer-hamburger {
  left: 340px; }

.drawer-brand {
  color: #FFF; }

.drawer--left .drawer-nav {
  left: -340px; }

/*-----contents-----*/
#attention {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 5;
  font-size: 20px; }
  #attention img {
    position: absolute;
    width: 300px;
    top: 50%;
    left: 50%;
    margin-left: -150px; }

#main {
  position: fixed;
  width: 2000px;
  height: 1200px;
  left: 50%;
  margin-left: -1000px; }

#main > div {
  position: absolute; }

#mainwrapper {
  height: 1230px;
  overflow: hidden; }

.logo {
  position: absolute;
  top: 648px;
  left: 50%;
  margin-left: -316.5px; }

.catch {
  position: absolute;
  top: 261px;
  left: 50%;
  margin-left: -63px; }

.pv {
  position: absolute;
  top: 1080px;
  left: 50%;
  margin-left: -145.5px; }

.countdown {
  display: none;
  width: 210px;
  position: absolute;
  top: 70px;
  left: 50%;
  margin-left: -500px; }
  .countdown img {
    width: 210px; }

.search {
  display: none;
  width: 210px;
  position: absolute;
  top: 70px;
  left: 50%;
  margin-left: -500px; }
  .search img {
    width: 210px; }

#market {
  width: 214px;
  position: absolute;
  top: 230px;
  left: 50%;
  margin-left: -504px; }
  #market img {
    width: 222px; }

.copy {
  position: absolute;
  top: 1193px;
  right: 50%;
  margin-right: -492px; }

.visual {
  position: relative;
  left: 50%;
  margin-left: -1000px;
  top: 60px; }

.kasou {
  overflow: hidden; }

#gameflow {
  width: 100%;
  position: relative;
  line-height: 0; }

#teishi {
  width: 100%;
  position: relative;
  line-height: 0; }

#chance {
  width: 100%;
  position: relative;
  line-height: 0; }

#art {
  width: 100%;
  position: relative;
  line-height: 0; }

#bonus {
  width: 100%;
  position: relative;
  line-height: 0; }

#ensyutu {
  width: 100%;
  position: relative;
  line-height: 0; }

#yunimemo {
  width: 100%;
  position: relative;
  line-height: 0; }

#spec {
  width: 100%;
  position: relative;
  line-height: 0; }

#special {
  width: 100%;
  position: relative;
  line-height: 0; }

.title {
  width: 100%;
  position: relative;
  line-height: 0;
  background: #000 repeat-x; }
  .title img {
    width: 2000px;
    position: relative;
    left: 50%;
    margin-left: -1000px; }

.btn {
  width: 100%;
  position: relative;
  line-height: 0;
  background: url(../img/btn_haikei.png) repeat-x; }
  .btn img {
    width: 2000px;
    position: relative;
    left: 50%;
    margin-left: -1000px; }

.btn_ {
  width: 100%;
  position: relative;
  line-height: 0;
  background: url(../img/btn_haikei.png) repeat-x; }
  .btn_ img {
    width: 2000px;
    position: relative;
    left: 50%;
    margin-left: -1000px; }

.contents {
  width: 100%;
  height: 0;
  /*	display:none;*/
  position: relative;
  line-height: 0;
  background: #000; }
  .contents img {
    width: 2000px;
    position: relative;
    left: 50%;
    margin-left: -1000px; }

.contents_g1 {
  background: url(../img/gameflow_c_haikei1.png) repeat-x; }

.contents_g2 {
  background: url(../img/gameflow_c_haikei2.png);
  background-size: cover; }

.contents_g3 {
  background: url(../img/gameflow_c_haikei3.png) repeat-x; }

.contents_c1 {
  background: url(../img/cz_c_haikei1.png) repeat-x; }

.contents_c2 {
  background: url(../img/cz_c_haikei2.png); }

.contents_c3 {
  background: url(../img/cz_c_haikei3.png) repeat-x; }

.contents_a1 {
  background: url(../img/art_c_haikei1.png) repeat-x; }

.contents_a2 {
  background: url(../img/art_c_haikei2.png); }

.contents_b1 {
  background: url(../img/bb_c_haikei1.png) repeat-x; }

.contents_b2 {
  background: url(../img/bb_c_haikei2.png); }

.close {
  width: 100%;
  display: none;
  position: relative;
  line-height: 0;
  background: url(../img/close_haikei.png) repeat-x; }
  .close img {
    width: 2000px;
    position: relative;
    left: 50%;
    margin-left: -1000px; }

.new {
  position: absolute;
  z-index: 1;
  right: 50%;
  margin-right: -546px; }

#art_btn {
  width: 946px;
  height: 77px;
  left: 50%;
  margin-left: -473px;
  position: relative;
  top: 30px;
  z-index: 1; }
  #art_btn div {
    position: relative;
    width: 236px;
    height: 77px;
    float: left; }
    #art_btn div img {
      position: absolute;
      width: 236px;
      left: 0;
      margin: 0;
      height: 77px; }

#ensyutsu_btn {
  width: 950px;
  height: 77px;
  left: 50%;
  margin-left: -473px;
  position: relative;
  top: 30px;
  z-index: 1; }
  #ensyutsu_btn div {
    position: relative;
    width: 190px;
    height: 77px;
    float: left; }
    #ensyutsu_btn div img {
      position: absolute;
      width: 190px;
      left: 0;
      margin: 0;
      height: 77px; }

/*-----slide-----*/
.slide {
  position: fixed;
  width: 3000px;
  height: 1375px;
  left: 50%;
  margin-left: -1500px;
  top: 0;
  z-index: 10; }

.slide ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.slide img {
  vertical-align: bottom; }

.slide .slideDetect {
  position: fixed;
  width: 3000px;
  height: 1111px;
  left: 50%;
  margin-left: -1500px;
  top: 0px; }

.slide .slideDetect .slideItem {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1; }

.slide .slideDetect .slideItem:first-child {
  z-index: 2; }

#white {
  position: fixed;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: #FFF;
  z-index: 11; }

.pagetop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  z-index: 1; }
  .pagetop img {
    width: 50px; }

.pagetop a {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #9fb7d4;
  color: #fff;
  font-size: 22px;
  line-height: 2.2; }

.pagetop a:hover {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #4776AF; }

/*-----ticker-----*/
div.ticker {
  width: 518px;
  height: 46px;
  position: absolute;
  background: url(../img/ticker_i.png) no-repeat;
  background-size: 518px 46px;
  overflow: hidden;
  top: 70px;
  right: 50%;
  margin-right: -518px; }

div.ticker ul {
  width: 398px;
  height: 46px;
  position: absolute;
  left: 96px;
  overflow: hidden; }
  div.ticker ul .text1 {
    width: 500px; }
  div.ticker ul .text2 {
    width: 550px; }
  div.ticker ul .text3 {
    width: 550px; }

div.ticker ul li {
  float: left;
  display: inline;
  clear: both;
  text-align: left;
  list-style-type: none;
  position: relative;
  line-height: 1.6em;
  margin-bottom: -1.6em;
  color: #FFF;
  font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  font-size: 15px;
  top: 12px; }

div#longitudinally ul li,
div#fade ul li {
  left: 10px; }

/*#ticker{
	width:518px;
	height:46px;
	position:absolute;
	top:70px;
	right:50%;
	margin-right:-508px;
	overflow:hidden;
	div:first-child{
		width:518px;
		height:46px;
		position:absolute;
	}
	div.ticker{
		width:466px;
		height:20px;
		position:absolute;
		overflow:hidden;
		text-align: left;
		top:11px;
		left:26px;
		ul{
			width:100%;
			height:100%;
			li{
				width:100%;
				display:none;
				color:#FFF;
				font-size:small;
				z-index:0 !important;
				font-size:16px;
				font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
			}
		}
	}
}*/
/*-----swiper-----*/
.swiper-container {
  z-index: 0;
  width: 100%;
  height: 100%;
  top: -77px; }

.swiper-container2 {
  z-index: 0;
  width: 100%;
  height: 100%;
  top: -77px;
  margin: 0 auto;
  position: relative; }

.swiper-wrapper {
  z-index: 0; }

.swiper-slide {
  margin: 0 !important; }

/*-----footer-----*/
footer {
  position: relative;
  background: #000 center top;
  margin-top: 10px; }

footer .bn-gr {
  width: 1000px;
  height: 62px;
  margin: 0 auto; }

footer .bn-gr li {
  float: left;
  margin: 10px 4.16px 0px 4.16px; }

footer .eleco {
  width: 183px;
  margin: 0 auto; }

footer .eleco img {
  margin: 0 auto; }

footer .sns {
  width: 202px;
  height: 40px;
  margin: 0 auto; }

footer .sns li {
  float: left;
  margin: 0px 4.16px; }

/*++++++++++++++++++++++++++++++++++++
		Search Page
++++++++++++++++++++++++++++++++++++*/
#search {
  background-size: cover;
  background-attachment: fixed;
  width: 700px;
  height: 500px; }
  #search .searc_contents {
    padding: 0px; }
    #search .searc_contents .searchbg {
      width: 700px;
      height: 500px;
      padding: 200px 0 0;
      background: url(../img/searchbg.png) no-repeat;
      background-size: 700px 500px;
      -webkit-background-size: 700px 500px;
      font-size: 14px; }
      #search .searc_contents .searchbg .searchselect {
        height: 20px;
        margin: 127px 0 45px 0; }
        #search .searc_contents .searchbg .searchselect .ken {
          width: 384px;
          height: 31px;
          border: 1px solid #000000;
          background: #FFF;
          font-size: 18px; }
      #search .searc_contents .searchbg div {
        text-align: center; }
